@import "elements_leftnavi.css";
@import "elements_rightnavi.css";

/* INDEX  -------------------------------------------
 twoColumnsAnchorBox Element
 Heading Element
 PageTitleArea
 pageTitleImage
 pageTitleText
  subTitleTextSmall
  pageTitleNumberList
  ptCarrierIcon
 contentsTitleArea
 Paragraph Element
 List Element
 Link Element
  rightNavigationArea Link Element
 Image Element
 Attention Element
 Table Element
  Link Element in generalTable
 BorderBox Element
 HR Element
 Change Margin
 iconAndText
 Text color
 Element Separator
-------------------------------------------------- */

/* twoColumnsAnchorBox Element
-------------------------------------------------- */

#contentsArea #anchorBox {
	width: 478px;
	_width: 500px;
	_w\idth: 478px;
	margin: 0px 0px 14px 10px;
	padding: 7px 9px 5px 9px;
	border: 1px #e0e0e0 solid;
}

#contentsArea #anchorBox ul.anchorLink {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#contentsArea #anchorBox ul.anchorLink li {
	padding: 0px 0px 1px;
	margin: 0px;
	background-image: none;
}

#contentsArea #anchorBox ul.anchorLink li.leftLink {
	width: 220px;
	margin: 0px 18px 0px 0px;
	float: left;
}

#contentsArea #anchorBox ul.anchorLink li.rightLink {
	width: 220px;
	float: left;
}

#contentsArea #anchorBox ul.anchorLink a {
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px;
	background: url(/shared/images/arrow_03.gif) 0px 5px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_03.gif) 0px 5px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -10px;
	text-indent: 0;
	/**/
}

#contentsArea #anchorBox ul.anchorLink li {
	padding-left: 10px;
	_padding-left: 0px;
	_padding-left/* */: 10px;
	text-indent: -10px;
	_text-indent: 0px;
	_text-indent/* */: -10px;
}

/* Heading Element
-------------------------------------------------- */

#contentsArea h2 {
	padding: 6px 12px 4px;
	_padding: 5px 12px;
	margin: 25px 0px 10px;
	font-size: 110%;
	_font-size: 100%;
	_f\ont-size: 110%;
	color: #000000;
	background: url(/shared/images/h2_bg.gif) left center no-repeat;
}

#contentsArea h3 {
	margin: 25px 0px 8px;
	padding: 6px 10px 8px;
	font-size: 130%;
	_font-size: 120%;
	_f\ont-size: 130%;
	line-height: 1;
	font-weight: bold;
	color: #333333;
}

#category0 #contentsArea h3 {
	background: url(/shared/images/h3_bg.gif) left bottom no-repeat;
}

#category1 #contentsArea h3 {
	background: url(/shared/images/soft/h3_bg.gif) left bottom no-repeat;
}

#category2 #contentsArea h3 {
	background: url(/shared/images/arcade/h3_bg.gif) left bottom no-repeat;
}

#category3 #contentsArea h3 {
	background: url(/shared/images/location/h3_bg.gif) left bottom no-repeat;
}

#category4 #contentsArea h3 {
	background: url(/shared/images/kt/h3_bg.gif) left bottom no-repeat;
}

#category5 #contentsArea h3 {
	background: url(/shared/images/goods/h3_bg.gif) left bottom no-repeat;
}

#category6 #contentsArea h3 {
	background: url(/shared/images/h3_bg.gif) left bottom no-repeat;
}

#contentsArea .h4 {
	margin: 22px 0px 8px;
	padding: 0px;
}

#category0 #contentsArea .h4 {
	background: url(/shared/images/corp/h4_bg_top.gif) left top no-repeat;
}

#category1 #contentsArea .h4 {
	background: url(/shared/images/soft/h4_bg_top.gif) left top no-repeat;
}

#category2 #contentsArea .h4 {
	background: url(/shared/images/arcade/h4_bg_top.gif) left top no-repeat;
}

#category3 #contentsArea .h4 {
	background: url(/shared/images/location/h4_bg_top.gif) left top no-repeat;
}

#category4 #contentsArea .h4 {
	background: url(/shared/images/kt/h4_bg_top.gif) left top no-repeat;
}

#category5 #contentsArea .h4 {
	background: url(/shared/images/goods/h4_bg_top.gif) left top no-repeat;
}

#category6 #contentsArea .h4 {
	background: url(/shared/images/h4_bg_top.gif) left top no-repeat;
}

#contentsArea .h4 h4 {
	margin: 0px;
	padding: 6px 10px 5px;
	_padding: 6px 10px 4px;
	font-size: 110%;
	line-height: 1;
	font-weight: bold;
	color: #FFFFFF;
}

#category0 #contentsArea .h4 h4 {
	background: url(/shared/images/corp/h4_bg_bottom.gif) left bottom no-repeat;
}

#category1 #contentsArea .h4 h4 {
	background: url(/shared/images/soft/h4_bg_bottom.gif) left bottom no-repeat;
}

#category2 #contentsArea .h4 h4 {
	background: url(/shared/images/arcade/h4_bg_bottom.gif) left bottom no-repeat;
}

#category3 #contentsArea .h4 h4 {
	background: url(/shared/images/location/h4_bg_bottom.gif) left bottom no-repeat;
}

#category4 #contentsArea .h4 h4 {
	background: url(/shared/images/kt/h4_bg_bottom.gif) left bottom no-repeat;
}

#category5 #contentsArea .h4 h4 {
	background: url(/shared/images/goods/h4_bg_bottom.gif) left bottom no-repeat;
}

#category6 #contentsArea .h4 h4 {
	background: url(/shared/images/h4_bg_bottom.gif) left bottom no-repeat;
}

.h4Link {
	margin: 22px 0px 8px;
	padding: 7px 0px 0px;
	background: url(/shared/images/h4link_bg_top.gif) left top no-repeat;
}

.h4Link h4 {
	margin: 0px;
	padding: 0px 10px 6px 6px;
	_padding: 0px 10px 5px 6px;
	font-size: 110%;
	line-height: 1;
	font-weight: bold;
	color: #333333;
	background: #ffffff url(/shared/images/h4link_bg_bottom.gif) left bottom no-repeat;
}

.h4Link h4 a {
	padding: 0px 0px 0px 21px;
	margin: 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -21px;
	text-indent: 0;
	/**/
}

* html .h4Link h4 a {
	background: url(/shared/images/arrow_01.gif) 6px 2px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_01.gif) 6px 2px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	background: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
	/**/
}

*:first-child+html .h4Link h4 {
	height: 100%;
}

.h4Link h4 {
	padding-left: 21px;
	_padding-left: 10px;
	_padding-left/* */: 21px;
	text-indent: -21px;
	_text-indent: 0px;
	_text-indent/* */: -21px;
}

#contentsArea h5 {
	margin: 21px 0px 1px;
	padding: 6px 10px 4px;
	font-size: 100%;
	_font-size: 90%;
	_f\ont-size: 100%;
	line-height: 1;
	font-weight: bold;
	color: #333333;
}

/* pageTitleArea
-------------------------------------------------- */

#pageTitleArea {
	padding: 20px 25px 0px;
}

#keyVisual {
	margin: 10px 0px 0px;
}

#pageTitleArea #pageTitleTextArea,
#pageTitleArea #pageTitleTextArea2,
#pageTitleArea #pageTitleTextArea3 {
	width: 716px;
	margin: 0px;
	padding: 0px 0px 15px;
	background: url(/shared/images/pt_bg.gif) left bottom repeat-x;
}

div.icon {
	padding: 0px;
	margin: 2px 0px 0px;
	float: left;
}

.normalIcons {
	margin: 0px;
	padding: 0px;
	float: right;
}

.normalIcons img {
	vertical-align: middle;
}

.funcicon {
	margin: 0px;
	padding: 0px;
	float: left;
}

.funcicon img {
	vertical-align: middle;
}

/* nothing */
#pageTitleArea #pageTitleTextArea #pageTitleText {
	width: 657px;
	margin: 0px;
	padding: 0px;
	float: left;
}

/* icon110px */
#pageTitleArea #pageTitleTextArea2 #pageTitleText {
	width: 584px;
	margin: 0px;
	padding: 0px;
	float: left;
}

/* icon280px */
#pageTitleArea #pageTitleTextArea3 #pageTitleText {
	width: 414px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#pageTitleArea #pageTitleTextArea #pageTitleText h2,
#pageTitleArea #pageTitleTextArea2 #pageTitleText h2,
#pageTitleArea #pageTitleTextArea3 #pageTitleText h2,
#pageTitleArea #pageTitleTextArea #pageTitleText h2 {
	margin: 0px 14px 0px 0px;
	padding: 0px;
	font-size: large;
	_font-size: medium;
	_fo\nt-size: large;
	line-height: 125%;
	color: #333333;
	float: left;
}

#pageTitleArea #pageTitleTextArea #pageTitleText p.pageSubTitleText,
#pageTitleArea #pageTitleTextArea2 #pageTitleText p.pageSubTitleText,
#pageTitleArea #pageTitleTextArea3 #pageTitleText p.pageSubTitleText {
	margin: 10px 0px -15px;
	padding: 0px;
	line-height: 1;
	background: none;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	color: #666666;
}

#pageTitleArea #pageTitleTextArea #pageTitleText #titleBox,
#pageTitleArea #pageTitleTextArea2 #pageTitleText #titleBox,
#pageTitleArea #pageTitleTextArea3 #pageTitleText #titleBox {
	margin: 15px 0px 0px;
	padding: 0px;
}

#pageTitleArea #pageTitleTextArea2 #pageTitleIcons {
	width: 110px;
	margin: 4px 0px 0px;
	padding: 0px;
	float: right;
}

#pageTitleArea #pageTitleTextArea3 #pageTitleIcons {
	width: 280px;
	margin: 4px 0px 0px;
	padding: 0px;
	float: right;
}

/* pageTitleImage
-------------------------------------------------- */

#pageTitleImage {
	width: 716px;
	margin: 30px 25px 0px;
	padding: 0px;
	position: relative;
	background: url(/shared/images/pt_bg.gif) left bottom repeat-x;
}

#pageTitleImage2 {
	width: 716px;
	margin: 0px 25px 0px;
	padding: 15px 0px;
	position: relative;
	background: url(/shared/images/pt_bg2.gif) left bottom repeat-x;
}

#category0 #pageTitleImage {
	margin: 10px 25px 0px;
}

#category6 #pageTitleImage {
	margin: 30px 25px 3px;
}

#pageTitleImage h1 {
	margin: 0px;
	width: 716px;
	height: 30px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	color: #f6f6f6;
	text-align: center !important;
}

#pageTitleImage2 h1 {
	margin: 0px;
	width: 716px;
	height: 80px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	color: #f6f6f6;
	text-align: center !important;
}




#category6 #pageTitleImage h1 {
	margin: 0px;
	width: 716px;
	height: 30px;
	te\xt-indent: 0px;
	text-align: left !important;
}

#category0 #pageTitleImage a:link,
#category0 #pageTitleImage a:visited,
#category0 #pageTitleImage a:hover,
#category0 #pageTitleImage a:active {
	color: #f6f6f6;
}

#category6 #pageTitleImage a:link,
#category6 #pageTitleImage a:visited,
#category6 #pageTitleImage a:hover,
#category6 #pageTitleImage a:active {
	color: #c5cdd0;
}

#pageTitleImage h2 {
	margin: 0px;
	width: 716px;
	height: 30px;
	te\xt-indent: 0px;
	text-align: left;
}

/* pageTitleText
-------------------------------------------------- */

#pageTitleText {
	width: 510px;
	margin: 0px 10px 2px 35px;
	padding: 0px;
}

#pageTitleText h1 {
	margin: 29px 0px 0px;
	padding: 0px;
	font-size: medium;
	_font-size: small;
	_fo\nt-size: medium;
	line-height: 125%;
	color: #333333;
}

#pageTitleText h2 {
	margin: 29px 0px 0px;
	padding: 0px;
	font-size: medium;
	_font-size: small;
	_fo\nt-size: medium;
	line-height: 125%;
	color: #333333;
}

#pageTitleText h3 {
	margin: 8px 0px 0px;
	padding: 0px;
	font-size: medium;
	_font-size: small;
	_fo\nt-size: medium;
	line-height: 125%;
	color: #333333;
}

#pageTitleText p.pageSubTitleText {
	margin: 30px 0px -26px;
	padding: 0px;
	line-height: 1;
	background: none;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	color: #333333;
}

/* subTitleTextSmall
-------------------------------------------------- */

#pageTitleArea p.subTitleTextTopSmall,
#pageTitleText p.subTitleTextTopSmall,
#contentsTitleArea p.subTitleTextTopSmall {
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

#pageTitleText p.subTitleTextTopSmall {
	margin: 29px 0px -30px;
}

#pageTitleArea p.subTitleTextBottomSmall,
#pageTitleText p.subTitleTextBottomSmall,
#contentsTitleArea p.subTitleTextBottomSmall {
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
	margin: 0px 0px 10px;
	padding: 0px;
	font-weight: normal;
}

#pageTitleText p.subTitleTextBottomSmall {
	margin: -4px 0px 0px;
}

/* pageTitleNumberList
-------------------------------------------------- */

#pageTitleImage #pageTitleNumberList {
	color: #666666;
	padding: 0px 1px 0px 0px;
	margin: 0px;
	background: url(/shared/images/vr_line.gif) right center no-repeat;
	position: absolute;
	top: -14px;
	_top: -2px;
	right: 10px;
}

#pageTitleImage #pageTitleNumberList ul {
	vertical-align: middle;
	list-style: none;
	float: right;
}

#pageTitleImage #pageTitleNumberList ul li {
	margin: 0px;
	padding: 0px 5px 0px 7px;
	background: url(/shared/images/vr_line.gif) left center no-repeat;
	float: left;
}

#pageTitleImage #pageTitleNumberList ul li a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}


/* pageTitleNumberList ptCarrierIcon
-------------------------------------------------- */

#pageTitleImage #ptCarrierIcon {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: -15px;
	right: 10px;
	width: 50px;
	text-align: right;
}

#pageTitleImage #ptCarrierIcon.docomo {
	top: -10px;
}

#pageTitleImage #ptCarrierIcon.kddi {
	top: -10px;
}

#pageTitleImage #ptCarrierIcon.yahoo {
	top: -10px;
}

#pageTitleImage #ptCarrierIcon.willcom {
	top: 5px;
}

/* contentsTitleArea
-------------------------------------------------- */

#contentsTitleArea {
	margin: 0px;
	padding: 0px;
}

#contentsTitleArea h2 {
	margin: 0px;
	padding: 0px;
	background: none;
}

#contentsTitleArea h3 {
	margin: 0px;
	padding: 0px;
	background: none;
}

/* Paragraph Element
-------------------------------------------------- */

#contentsArea p {
	padding: 0px 10px;
	margin: 0px 0px 14px;
	line-height: 120%;
	/* except MacIE5.0 \*/
	text-align: justify;
	text-justify: distribute;
	/* end */
}

#contentsArea p.indent {
	padding: 0px 10px;
	margin: 0px 0px 14px;
	line-height: 120%;
	/* except MacIE5.0 \*/
	text-align: justify;
	text-justify: distribute;
	/* end */
}

#contentsArea p.large {
	margin: 0px 0px 15px;
	font-size: medium;
	_font-size: small;
	_fo\nt-size: medium;
}

#contentsArea p.medium {
	margin: 0px 0px 15px;
	font-size: 110%;
}

#contentsArea p.small {
	margin: 0px 0px 16px;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
}

#contentsArea p.lead {
	margin: 0px 0px 10px;
	padding: 0px 10px 10px;
	background: url(/shared/images/hr_dot_03.gif) left bottom repeat-x;
}

#contentsArea #twoColumnsTypePDF p {
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	color: #666666;
}

#contentsArea .strongText {
	font-weight: bold;
}

#contentsArea .left {
	text-align: left;
}

#contentsArea .center {
	text-align: center;
}

#contentsArea .right {
	text-align: right;
}

#pageTitleImage #pageTitleNumberList strong {
	color: #333333;
}

#contentsArea #monthList strong {
	color: #666666;
}

/* List Element
-------------------------------------------------- */

#contentsArea ul {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 15px;
}

#contentsArea ul li.largeBullet {
	line-height: 133%;
	background: url(/shared/images/bullet_middle.gif) 20px 8px no-repeat;
	padding: 2px 10px 2px 34px;
	margin: 0px 0px 5px;
	font-weight: bold;
}

/*bulletSmall*/
#contentsArea ul li {
	line-height: 133%;
	background: url(/shared/images/bullet_small.gif) 25px 8px no-repeat;
	padding: 2px 10px 2px 34px;
	margin: 0px 0px 5px;
}

/* ol */
#contentsArea ol {
	padding: 0px 10px 0px 15px;
	margin: 0px 0px 15px 19px;
}

#contentsArea ol li {
	line-height: 133%;
	padding: 2px 0px 2px;
	margin: 0px 0px 5px;
}

/* Link Element
-------------------------------------------------- */

#contentsArea ul.link {
	margin: 0px 0px 15px;
	padding: 0px 4px 0px;
	list-style: none;
}

#contentsArea ul.link li,
#contentsArea ul.link li.smallArrow {
	padding: 0px 0px 3px;
	margin: 0px 0px 6px;
	background-image: none;
	line-height: 110%;
}

#contentsArea ul.link a {
	padding: 0px 0px 0px 23px;
	margin: 0px 0px 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -23px;
	text-indent: 0;
	/**/
}

html*#contentsArea ul.link a {
	background: url(/shared/images/arrow_01.gif) 6px 0px no-repeat;
}

* html #contentsArea ul.link a {
	background: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
}

#contentsArea ul.link li.smallArrow a {
	padding: 0px 0px 0px 23px;
	margin: 0px 0px 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_02.gif) 14px 4px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -23px;
	text-indent: 0;
	/**/
}

html*#contentsArea ul.link li.smallArrow a {
	background: url(/shared/images/arrow_02.gif) 14px 4px no-repeat;
}

* html #contentsArea ul.link li.smallArrow a {
	background: url(/shared/images/arrow_02.gif) 14px 4px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_02.gif) 14px 4px no-repeat;
}

#contentsArea ul.link li,
#contentsArea ul.link li.smallArrow {
	padding-left: 24px;
	_padding-left: 10px;
	_padding-left/* */: 24px;
	text-indent: -24px;
	_text-indent: 0px;
	_text-indent/* */: -24px;
}

#contentsArea ul.smallLink {
	margin: 0px 0px 15px;
	padding: 0px;
	list-style: none;
}

#contentsArea ul.smallLink li {
	padding: 2px 0px 3px;
	margin: 0px 0px 4px;
	background-image: none;
}

#contentsArea ul.smallLink a {
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px;
	background: url(/shared/images/arrow_02.gif) 7px 3px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_02.gif) 7px 3px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -15px;
	text-indent: 0;
	/**/
}

#contentsArea ul.smallLink li {
	padding-left: 15px;
	_padding-left: 0px;
	_padding-left/* */: 15px;
	text-indent: -15px;
	_text-indent: 0px;
	_text-indent/* */: -15px;
}

/* rightNavigationArea Link Element
-------------------------------------------------- */

#rightNavigationArea ul.link {
	margin: 4px 0px 0px;
	padding: 0px;
	list-style: none;
}

#rightNavigationArea ul.link li {
	padding: 0px 0px 5px;
	margin: 0px 0px 5px;
	background-image: none;
	background: url(/shared/images/hr_dot_01.gif) left bottom repeat-x;
	line-height: 120%;
}

#rightNavigationArea ul.link li a {
	padding: 0px 0px 0px 11px;
	margin: 0px;
	background: url(/shared/images/arrow_02.gif) 0px 3px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_02.gif) 0px 3px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -11px;
	text-indent: 0;
	/**/
}

#rightNavigationArea ul.link li span {
	display: block;
	padding-left: 11px;
	_padding-left: 11px;
	_padding-left/* */: 11px;
	text-indent: -11px;
	_text-indent: 0px;
	_text-indent/* */: -11px;
}

#rightNavigationArea ul.link li {
	padding-left: 11px;
	_padding-left: 0px;
	_padding-left/* */: 11px;
	text-indent: -11px;
	_text-indent: 0px;
	_text-indent/* */: -11px;
}

#rightNavigationArea ul.corplink {
	margin: 2px 0px 0px;
	padding: 0px 7px;
	list-style: none;
	background: url(/shared/images/hr_dot_01.gif) left bottom repeat-x;
}

#rightNavigationArea ul.corplink li {
	padding: 0px 0px 5px;
	margin: 0px;
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
	background: none;
	line-height: 1;
}

#rightNavigationArea .sammy ul.corplink li {
	padding-bottom: 13px;
}

#rightNavigationArea ul.corplink li a {
	padding: 0px 0px 0px 8px;
	margin: 0px;
	background: url(/shared/images/arrow_02.gif) 0px 4px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_02.gif) 0px 4px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -8px;
	text-indent: 0;
	/**/
}

#rightNavigationArea ul.corplink li {
	padding-left: 8px;
	_padding-left: 0px;
	_padding-left/* */: 8px;
	text-indent: -8px;
	_text-indent: 0px;
	_text-indent/* */: -8px;
}

/* Image Element
-------------------------------------------------- */

img {
	border: none;
}

#contentsArea .image {
	padding: 2px 0px 3px;
	margin: 0px 0px 15px;
}

#contentsArea .imageFull {
	padding: 2px 10px 3px 10px;
	margin: 28px 0px 15px;
}

#contentsArea .imageFullCenter {
	padding: 2px 10px 3px 10px;
	margin: 28px 0px 15px;
	text-align: center;
}

#contentsArea .imageFullFloat {
	width: 520px;
	padding: 2px 0px 3px;
	margin: 28px 0px 15px;
	text-align: center;
}

#contentsArea .imageFullFloat img {
	margin: 0px auto;
}

#contentsArea .imageLeft {
	padding: 2px 10px 3px;
	margin: 0px 0px 15px;
	float: left;
}

#contentsArea .imageRight {
	padding: 2px 10px 3px;
	margin: 0px 0px 15px;
	float: right;
}

#contentsArea .caption {
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	color: #333333;
	margin: -15px 0px 17px;
	padding: 0px;
}

#contentsArea .captionFull {
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	color: #333333;
	margin: -15px 0px 17px;
	padding: 0px 11px;
}

#contentsArea .captionAllColumnsPadding {
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	color: #333333;
	margin: -5px 0px 17px;
	padding: 0px 25px;
}

#contentsArea .captionAllColumns {
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	color: #333333;
	margin: -5px 0px 17px;
	padding: 0px 11px;
}

/* Attention Element
-------------------------------------------------- */

#contentsArea ul.attention {
	margin: 0px 11px 15px;
	padding: 0px;
	list-style: none;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
}

#contentsArea ul.attentionBottom {
	margin: 7px 10px 8px;
	padding: 0px;
	list-style: none;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
}

#contentsArea ul.attention li,
#contentsArea ul.attentionBottom li {
	color: #656565;
	text-indent: -1em;
	padding: 0px 0px 0px 1em;
	margin: 0px;
	background: none;
}

#contentsArea ul.attention li.red,
#contentsArea ul.attentionBottom li.red {
	color: #ff3334;
	text-indent: -1em;
	padding: 0px 0px 0px 1em;
	margin: 0px;
	background: none;
}

#contentsArea ul.attention li.black,
#contentsArea ul.attentionBottom li.black {
	color: #333333;
	text-indent: -1em;
	padding: 0px 0px 0px 1em;
	margin: 0px;
	background: none;
}

#contentsArea ul.attention li.large,
#contentsArea ul.attentionBottom li.large {
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
}

#contentsArea ul.attention li,
#contentsArea ul.attentionBottom li {
	padding-left: 12px;
	_padding-left: 0px;
	_padding-left/* */: 12px;
	text-indent: -12px;
	_text-indent: 0px;
	_text-indent/* */: -12px;
}

#contentsArea ul.attention li img,
#contentsArea ul.attentionBottom li img {
	vertical-align: middle;
	padding: 0px 3px 0px 4px;
	margin: 2px 2px 2px 0px;
	_margin: 1px 5px 1px 0px;
	_ma\rgin: 2px 2px 2px 0px;
}

/* Table Element
-------------------------------------------------- */

#contentsArea table {
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
	line-height: 100%;
}

#contentsArea .fontSmall table {
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	line-height: 110%;
}

#contentsArea .generalTable {
	width: 500px;
	padding: 3px 0px 2px;
	margin: 26px 0px 15px 10px;
}

#contentsArea .generalTable table {
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
	/*\*//*/
	revise: MacIE5.0bug;
	width: 99%;
	/**/
}

#contentsArea .generalTable table td.th1 {
	padding: 7px 4px 6px;
	background: #eeeeee;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	font-weight: bold;
	color: #333333;
	vertical-align: top;
}

#contentsArea .generalTable table td.th1 .textLeft {
	text-align: left;
	float: left;
}

#contentsArea .generalTable table td.th1 .textLeft ul {
	margin: 0px;
	padding: 0px;
}

#contentsArea .generalTable table td.th1 .textLeft ul li {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#contentsArea .generalTable table td.th1 .textRight {
	text-align: right;
	float: right;
}

#contentsArea .generalTable table td.th2 {
	padding: 5px 4px 4px;
	background: #f8f8f8;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	color: #333333;
}

#contentsArea .generalTable table td.th3 {
	padding: 5px 4px 4px;
	background: #fbf9fa;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	color: #333333;
}

#contentsArea .generalTable table td.color {
	background: #F0F0F0;
}

#contentsArea .generalTable table td {
	background: #ffffff;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	color: #333333;
	padding: 5px 4px 4px;
	vertical-align: top;
}

/* List Element in generalTable
-------------------------------------------------- */

#contentsArea .generalTable ul li.inGeneralTable {
	line-height: 110%;
	background: url(/shared/images/bullet_small.gif) 5px 6px no-repeat;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 5px;
}

/* Link Element in generalTable
-------------------------------------------------- */

#contentsArea .generalTable ul.link {
	margin: 1px 0px 0px;
	padding: 0px;
	list-style: none;
}

#contentsArea .generalTable ul.link li {
	padding: 0px 0px 3px;
	_padding: 0px 0px 3px;
	margin: 0px 0px 6px;
	background-image: none;
	line-height: 110%;
}

#contentsArea .generalTable ul.link a {
	padding: 0px 0px 0px 15px;
	margin: 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_01.gif) 1px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -15px;
	text-indent: 0;
	/**/
}

html*#contentsArea .generalTable ul.link a {
	background: url(/shared/images/arrow_01.gif) 1px 0px no-repeat;
}

* html #contentsArea .generalTable ul.link a {
	background: url(/shared/images/arrow_01.gif) 1px 1px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_01.gif) 1px 1px no-repeat;
}

#contentsArea .generalTable ul.link li {
	padding-left: 15px;
	_padding-left: 0px;
	_padding-left/* */: 15px;
	text-indent: -15px;
	_text-indent: 0px;
	_text-indent/* */: -15px;
}

#contentsArea .generalTable ul.link {
	clear: both;
}

#contentsArea .generalTable .image {
	margin: 0px 0px 5px;
}

#contentsArea .generalTable h5 {
	margin-left: 0px !important;
	padding: 0px;
}

#contentsArea .generalTable p {
	margin-left: 0px !important;
	padding: 0px;
}

/* BorderBox Element
-------------------------------------------------- */

#contentsArea .borderBox {
	padding: 3px 0px 0px;
	margin: 0px 5px 18px;
	background: url(/shared/images/event_list_bg_top.gif) left top no-repeat;
}

/* twoColumnsTypeBorderBox */
#contentsArea .borderBox .twoColumnsTypeBorderBox {
	margin: 0px;
	padding: 0px;
	width: 510px;
	background: url(/shared/images/event_list_bg.gif) left bottom no-repeat;
}

#contentsArea .borderBox .twoColumnsTypeBorderBox div.leftColumn {
	width: 131px;
	float: left;
}

#contentsArea .borderBox .twoColumnsTypeBorderBox div.rightColumn {
	width: 379px;
	float: right;
}

#contentsArea .borderBox div.img {
	padding: 0px;
	margin: 8px 0px 11px 11px;
	width: 120px;
	height: 90px;
}

#contentsArea .borderBox .twoColumnsTypeBorderBox div.rightColumn p {
	margin: 6px 0px 9px 1px;
}

/* HR Element
-------------------------------------------------- */

hr {
	display: none;
}

.hr {
	height: 1px;
	background: url(/shared/images/hr_dot_01.gif) 0px 10px repeat-x;
	_background: url(/shared/images/hr_dot_01.gif) repeat-x;
	_background/* */: url(/shared/images/hr_dot_01.gif) 0px 10px repeat-x;
	padding: 0px 0px 10px;
	margin: 0px 0px 3px;
}

/* Change Margin
-------------------------------------------------- */

body .changeMargin0 {
	margin: 0px !important;
}

body .changeMarginTop0 {
	margin-top: 0px !important;
}

body .changeMarginBottom0 {
	margin-bottom: 0px !important;
}

body .changeMarginTop3 {
	margin-top: 3px !important;
}

body .changeMarginBottom3 {
	margin-bottom: 3px !important;
}

body .changeMarginTop5 {
	margin-top: 5px !important;
}

body .changeMarginBottom5 {
	margin-bottom: 5px !important;
}

body .changeMarginTop10 {
	margin-top: 10px !important;
}

body .changeMarginBottom10 {
	margin-bottom: 10px !important;
}

body .changeMarginTop15 {
	margin-top: 15px !important;
}

body .changeMarginBottom15 {
	margin-bottom: 15px !important;
}

body .changeMarginTop20 {
	margin-top: 20px !important;
}

body .changeMarginBottom20 {
	margin-bottom: 20px !important;
}

body .changeMarginLeft0 {
	margin-left: 0px !important;
}

body .changePaddingLeft0 {
	padding-left: 0px !important;
}

body .changePaddingRight0 {
	padding-right: 0px !important;
}

/* Icon and Text
-------------------------------------------------- */

#contentsArea .iconAndText {
	vertical-align: text-bottom;
}

/* Text color
-------------------------------------------------- */

#contentsArea .blue {
	color: #0d4e90;
}

#contentsArea .green {
	color: #359937;
}

#contentsArea .blown {
	color: #724c28;
}

#contentsArea .pink {
	color: #eb0089;
}

#contentsArea .red,
#rightNavigationArea .red {
	color: #fe0000;
}

#contentsArea .orange {
	color: #fb7c00;
}

#contentsArea .gray {
	color: #656565;
}

/* Element Separator
-------------------------------------------------- */

div.elementSeparator {
	margin: 30px 0px 20px;
	border-width: 0px 10px;
	border-color: #999999;
	border-style: solid;
}

div.elementSeparator h5 {
	background: #dddddd;
	padding: 10px;
}

/*---------- itemization (09/04/08 addition) ----------*/
dl.list {
	margin: 0px 0px 5px 0px;
	text-align: left;
	clear: both;
	height: 1em;
}
html[xmlns] dl.list {
	margin: 0px 0px 5px 0px;
	text-align: left;
	clear: both;
	height: auto;
	overflow: hidden;
}
dl.list dt {
	margin-left: 2px;
	float: left;
}
dl.list dd {
	margin-left: 2px;
	float: left;
}
:root dl.list dt.itemize {
	width: 1em;
	float: left;
}
:root dl.list dd.itemize {
	margin-left: 1em;
	float: inherit;
}

/*---------- wraparound (09/04/08 addition) ----------*/
.wraparound {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1em;
}
html[xmlns] .wraparound {
	margin: 0px;
	padding: 0px;
	height: auto;
	overflow: auto;
	clear: both;
}
.wraparound img.wrap_left {
	float: left;
	margin: 0px 30px 0px 0px;
}
.wraparound img.wrap_right {
	float: right;
	margin: 0px 0px 0px 30px;
}
.wraparound br {
	line-height: 15px!important;
}

/*---------- promoBannerBox (09/10/02 addigion) ----------*/
#promoBannerBox {
	margin: 10px 0px 0px 0px;
	clear: both;
	width: 716px;
	height: auto;
	overflow: hidden;
}
#promoBannerBox img.no_margin {
	float: left;
}
#promoBannerBox img.add_margin {
	margin-left: 10px;
	float: left;
}


